.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2978eb2d-5957-8809-4ff6-a89834205180 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2978eb2d-5957-8809-4ff6-a89834205180) !important;
}
.lfr-layout-structure-item-81370c8d-d684-e846-80b5-5a1452abbe73 {

}

.nav-tabs {
margin-top: 0 !important;
margin-bottom: 0.75rem;
}

.filter-btn.nav-link {
border-radius: 0 !important;
margin-bottom: 0.5rem;
}

.ulf-filter-item {
    max-height: 20rem !important;
    overflow: auto;
    padding: 0.5rem 0;
}

.nav.nav-vertical-2 .nav-item a  span {
color: #0059c6;
font-size: 14px;
}

.nav.nav-vertical-2 .nav-item a div {
padding-inline :1rem;
padding-bottom: 1rem;
}

.lfr-layout-structure-item-28e99ff4-ee9e-6eec-4c68-4bb76d50e2a7 {

}
span a  {
text-decoration: none !important;
}